{
    "basis": {
        "title_museums": "Mga kalahok na museo",
        "title_collections": "Mga koleksyon ng mga kalahok na museo",
        "title_objects": "Mga bagay ng mga kalahok na museo",
        "title_advanced_search": "Mas detalyadong paghahanap ng mga bagay",
        "title_contact": "Makipag-ugnayan",
        "title_objects_at_map": "Mapa ng mga bagay",
        "title_usage": "Paggamit",
        "no_search": "Walang nakita sa paghahanap",
        "search": "Maghanap",
        "searchfield_empty": "Walang laman ang search slot",
        "searchfield_empty_hint": "Walang makikita kung walling maghananap",
        "search_objects_from": "Maghanap ng mga bagay mula sa",
        "search_all_museums": "Search in all museums",
        "objects": "Bagay",
        "page_museumshowobject": "Ipakita ang bagay",
        "page_museumshowobjects": "Ipakita ang mga bagay",
        "collections": "Koleksyon",
        "museums": "Museo",
        "statistics": "Mga istatistika",
        "statistics_explica": "Ipakita ang mga istatistika sa nakaraang 30 na araw",
        "objects_related_to": "Mga bagay na nauugnay sa",
        "collection_overview": "Pangkalahatang nilalaman ng koleksyon",
        "or_a_part_thereof": "or mga bahagi",
        "without_part": "hindi kasama ang bahagi",
        "not_found": "Hindi makita",
        "something_else": "Muling subukan ang isang katulad na paghahanap",
        "object_group": "Pangkat ng bagay",
        "search_object": "Maghanap sa mga bagay",
        "search_museum": "Maghanap sa mga museo",
        "search_collection": "Maghanap sa mga koleksyon",
        "close": "Isara",
        "search_capital": "Maghanap",
        "nothing_found": "Walang nakita",
        "show_all": "Lahat ng bagay",
        "refined_search": "Mas detalyadong paghahanap",
        "image_wall": "\"Image wall\"",
        "timeline": "Timeline",
        "title_objects_in_time": "Mga bagay na nasa timeline",
        "impressum": "Impressum",
        "privacy_policy": "Mga patakaran sa pagkapribado",
        "for_example": "Halimbawa",
        "exhibitions": "Mga pagtatanghal",
        "tag_cloud": "Tag cloud",
        "sitemap": "Sitemap",
        "page": "Pahina",
        "image_search": "Paghahanap sa image",
        "read_more": "Magbasa nang higit pa",
        "more": "Marami pa",
        "graph_view": "Graph view",
        "switch_theme": "Magpalit ng tema",
        "download": "Mag-download",
        "all": "All",
        "faq": "FAQ"
    }
}